<!DOCTYPE html>
<html>
	<head>
		<title>Activity s44</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body class="text-center">
		<div class="container-fluid"></div>
		<button id = 'btn1' class="btn btn-success col-md-3">Get Data</button>

		<!-- Add post -->

		<form id = "addUser">
			<div>
				<input type="text" id="name" placeholder="name">
			</div>
			<div>
				<input type="text" id="email" placeholder="Enter email"></input>
			</div>
			<div>
				<input type="text" id="company" placeholder="company"></input>
			</div>
			<div>
				<input type="text" id="phone" placeholder="phone"></input>
			</div>
			<button id="submit" class="btn btn-primary">Submit</button>
		</form>
		<div id = "output"></div>

		<script src="script.js"></script>
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		
	</body>
</html>